daz wrote:

>Zach Dennis wrote:
>  
>
>>I think I am going to tell myself to RTFM....(if it helps I'm really
>>tired but I want to get through the base install of Arrow before I go to
>>bed and my patience is thin...long day)
>>
>>    
>>
>
>Yeah.  It'll be easier tomorrow, though ;-)
>
>  
>
>>But i havea nother problem and I swear this one isn't in the manual!
>>
>>    
>>
>
>'Tis ...
>
>The Generic Apache Request Library (libapreq)
>
> "Arrow requires the libapreq extensions to mod_ruby,
>  which in turn requires that you install the Generic
>  Apache Request Library, or libapreq."
>  http://httpd.apache.org/apreq/
>
>  
>
Maybe I should just go to bed....I think I will.....because I can't find 
where it says how-to compile libapreq for use with mod_ruby and the 
libapreq for apache 1.3 download only gives instructions to compile and 
install with mod_perl.....and I dont want to install mod_perl unless i 
have to. Any ideas on this one?

Also on line 44 of the install.rb file in the Test-Unit-Mock-0.0.3 
directory....there is a complaint from ruby. It has to do with 
comparison of strings against regexp....in case the Arrow guys want to 
check this out.....I am running ruby 1.8.2 now.... ;)

Thanks for everything tonight daz.

Zach